_id: 5if5rln4qlsccrbn
_key: '!items!5if5rln4qlsccrbn'
img: systems/pf1/icons/misc/magic-swirl.png
name: Shout, Greater
system:
  actions:
    - _id: mz39duvbuqrvw35n
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: cone-shaped burst
      duration:
        units: inst
      measureTemplate:
        size: '60'
        type: cone
      name: Use
      range:
        units: ft
        value: '60'
      save:
        description: Fortitude partial or Reflex negates (object); see text
        type: ref
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>shout,</i> except that the cone deals 10d6
      points of sonic damage (or 1d6 points of sonic damage per caster level,
      maximum 20d6, against exposed brittle or crystalline objects or
      crystalline creatures). It also causes creatures to be stunned for 1 round
      and deafened for 4d6 rounds. A creature in the area of the cone can negate
      the stunning and halve both the damage and the duration of the deafness
      with a successful Fortitude save. A creature holding vulnerable objects
      can attempt a Reflex save to negate the damage to those objects.</p>
  descriptors:
    value:
      - sonic
  learnedAt:
    bloodline:
      Maestro: 8
    class:
      arcanist: 8
      bard: 6
      psychic: 8
      skald: 6
      sorcerer: 8
      wizard: 8
  level: 8
  materials:
    focus: a metal or ivory horn
  school: evo
type: spell

